# Generated by Django 2.1.1 on 2018-12-12 05:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('programApp', '0002_auto_20181212_1253'),
    ]

    operations = [
        migrations.RenameField(
            model_name='programmodels',
            old_name='gambar_program_url',
            new_name='gambar_program',
        ),
    ]
